<script>
export default {
  globalData: {
    // baseUrl: "http://192.168.1.10:8088",
    baseUrl: "https://rclkcd.yinetsoft.cn:8000/",
    name: "",
    openId: "",
    sfzh: "",
  },
  onLaunch: function () {
    console.log("App Launch");
    // 检查登录状态
    const token = uni.getStorageSync("token");
    if (!token) {
      uni.reLaunch({
        url: "/pages/index/index",
      });
    }
  },
  onShow: function () {
    console.log("App Show");
  },
  onHide: function () {
    console.log("App Hide");
  },
};
</script>

<style>
/*每个页面公共css */
</style>
